package com.xintong.visualinspection.dao.master;

import java.util.Date;
import java.util.List;
import java.util.Map;

import org.apache.ibatis.annotations.Mapper;

import com.xintong.visualinspection.pojo.UserClassCount;

/**
 * 文件名：UserInfoDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface UserCountDao  {
    public UserClassCount getByUserId(Long id);
    public List<UserClassCount> getAllByPeriodId(Long period_id);
    public List<UserClassCount> getAll(com.xintong.visualinspection.pojo.TeamClass teamClass);
}
